76

Adobe предупредила пользователей об угрозе

«Критическая уязвимость присутствует в Adobe Reader 9.3.4 и более ранних версиях для ОС Windows, Mac и UNIX, а также в Acrobat для Windows и Mac. Эта уязвимость вызывает крах системы и потенциально позволяет получить злоумышленнику контроль над операционной системой и её файлами», - говорится в сообщении компании.

Как заявили в Adobe, специалисты компании сейчас исследуют проблему и выпустят исправление, как только оно будет готово, передаёт zman.com . Также компания отмечает, что найденный критический эксплоит пока не получил широкого распространения в сети.

По 10-балльной шкале угроз Symantec новая уязвимость получила 8,5 баллов, сообщает агентство «ВирусБлокада» со ссылкой на cybersecurity.ru.

Смотрите также:

Оставить комментарий (0)

Самое интересное в соцсетях

Загрузка...

Топ 5 читаемых



Самое интересное в регионах
Новости Москвы